[Paths]
Prefix = /data/pub/cwrf-bias-correction-env
Documentation = /data/pub/cwrf-bias-correction-env/share/doc/qt6
Headers = /data/pub/cwrf-bias-correction-env/include/qt6
Libraries = /data/pub/cwrf-bias-correction-env/lib
LibraryExecutables = /data/pub/cwrf-bias-correction-env/lib/qt6
Binaries = /data/pub/cwrf-bias-correction-env/lib/qt6/bin
Plugins = /data/pub/cwrf-bias-correction-env/lib/qt6/plugins
QmlImports = /data/pub/cwrf-bias-correction-env/lib/qt6/qml
ArchData = /data/pub/cwrf-bias-correction-env/lib/qt6
Data = /data/pub/cwrf-bias-correction-env/share/qt6
Translations = /data/pub/cwrf-bias-correction-env/share/qt6/translations
Examples = /data/pub/cwrf-bias-correction-env/share/doc/qt6/examples
Tests = /data/pub/cwrf-bias-correction-env/tests
